Page MenuHomePhabricator

Decommission plutonium
Closed, ResolvedPublic

Description

plutonium has been deprecated and can be reclaimed to spares. Actionables

Details

Related Gerrit Patches:
operations/puppet : productionRemove plutonium from infrastructure

Event Timeline

akosiaris raised the priority of this task from to Low.
akosiaris updated the task description. (Show Details)
akosiaris added a project: ops-eqiad.
akosiaris added a subscriber: akosiaris.
Restricted Application added a project: Operations. · View Herald TranscriptNov 13 2015, 6:19 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
akosiaris updated the task description. (Show Details)Nov 13 2015, 6:20 PM
akosiaris set Security to None.

Change 252968 had a related patch set uploaded (by Alexandros Kosiaris):
Remove plutonium from infrastructure

https://gerrit.wikimedia.org/r/252968

akosiaris updated the task description. (Show Details)Nov 13 2015, 7:28 PM

Change 252968 merged by Alexandros Kosiaris:
Remove plutonium from infrastructure

https://gerrit.wikimedia.org/r/252968

akosiaris updated the task description. (Show Details)Nov 16 2015, 7:44 AM
akosiaris updated the task description. (Show Details)Nov 16 2015, 8:14 AM
akosiaris updated the task description. (Show Details)Nov 16 2015, 2:27 PM
RobH assigned this task to Cmjohnson.Nov 16 2015, 5:59 PM
RobH added a subscriber: RobH.

Re-tasking to Chris per Ops meeting update from Alex.

Cmjohnson renamed this task from reclaim plutonium to spares to Decommission plutonium .Jan 14 2016, 7:15 PM

Disks are wiped...waiting on decommission approval task T120679

Cmjohnson closed this task as Resolved.Apr 12 2016, 5:15 PM

removed from rack added to decommissioned list resolving this task